@charset "utf-8";
@font-face {
	font-family: OpenSans-Regular;
	src: url(../fonts/OpenSans-Regular.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:k010;
	src:url(../fonts/k010.TTF);
	font-weight: normal;
	font-style: normal;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
     font-weight: normal; 
}

.hindi{font-family:k010; font-size:20px;}
header {
	padding: 5px 0;	
	height: 80px;
	background: #FF6600;
	color: #fff;
	font-family: 'PT Sans', sans-serif;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	z-index:10020
	
}

header img { width:100%;
	
}
header.sticky {
	position: fixed;
	font-size: 24px;
	line-height: 48px;
	height: 78px;
	width: 100%;
	box-shadow: 2px 2px 6px #ccc;
	background: #FF6600;
	text-align: left;
	padding-left: 20px;
	background: #FF6600;
	color:#000;z-index:1;
}
header.sticky img {
	width: 90%;
	overflow:hidden;
	z-index:1;
}
header.sticky h1{ font-size:18px; color:#fff;}
Body {
	background: #fefefe;
	line-height: 20px;
	color: #000;
	font-family: OpenSans-Regular;
}
.about-page { margin-bottom:50px; }
.about-page .img1{ float:left; margin-right:25px; border:1px solid #ccc; padding:5px; box-shadow:3px 5px 4px #ccc; margin-bottom:10px;	  }
.about-page .img2{ float:right; margin-left:25px; margin-top:55px;border:1px solid #ccc; padding:5px; box-shadow:3px 5px 4px #ccc; margin-bottom:10px;	    }
.about-page{ font-size:15px; line-height:25px;}
.lst{ margin-left:15px; padding:0}
.lsts{ list-style:inside}
.tools{background:#f7f7f7; padding:20px 0;}
.tools img{ margin:25px 15px;}
.media img{ box-shadow:3px 4px 6px #ccc;}
/*.........slide-out-div............*/

.glyphicon
{
    margin-right:4px !important; /*override*/
}

.pagination .glyphicon
{
    margin-right:0px !important; /*override*/
}

.pagination a
{
    color:#555;
}

.panel ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

.news-item
{
    padding:20px 4px;
    margin:0px;
    border-bottom:1px dotted #555; 
}
.news-item img{ float:left; margin-right:10px; width:70px; border:1px solid #ccc; box-shadow:1px 1px 3px #ccc}
.news-item a{ color:#F00; font-size:13px;}
.menubar {
	margin-top: 13px;
}

.section1 {
	margin-top: 30px;
}
.section2 {
	padding: 2em 0;
	background: #fff
}
.section3 {
	margin: 30px 0;
}
.section4 {
	background: #eee url(../images/bg3.jpg) center;
	padding: 2em 0 4em
}
.section5 {
	background: #eee url(../images/bg2.jpg) center;
	padding: 2em 0
}
.section5 h4 {}
.section6 {
	background: #fff;
	padding: 4em 0
}
.branches{ background:#fff}

.divider {
	margin: 10px auto;
	width: 22%;
	border-bottom: 3px solid #FF5454;
}
.dividers {
	width: 38%;
	margin-bottom: 25px;
	border-bottom: 3px solid #FF5454;
}


.carousel-inner img{border:2px solid #fff; box-shadow:1px 1px 3px #222 }
.carousel-inner  h4{ color:#000}

.footer {
	background: #c5c1a9;
	padding-bottom: 20px;
	margin-top: 20px;
}
.footer .icon {
	color: #000;
	font-size: 18px;
}
.footer h3 {
	color: #000;
}
.footer p {
	color: #000;
}

.footer-copyright {
	background: #000;
	padding: 10px 0
}
.footer-copyright p { padding-top:10px;}
/* start soc_icons */
.footer-copyright p { padding-top:10px;}
/* start soc_icons */
.soc_icons {
}
.soc_icons ul {
	margin-bottom: 0;
}
.soc_icons ul li {
	display: inline-block;
	float: right;
	margin: 2px;
}
.soc_icons ul li a {
	color: #ffffff;
	font-size: 20px;
	background: #000;
	display: block;
	line-height: 30px;
	width: 30px;
	height: 30px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.soc_icons ul li a:hover {
	background: #C00;
}
.footer-copyright p {
	color: #fff;
}
.footer-copyright a {
	color: #fff;
	text-decoration: none
}
.footer-copyright a:hover {
	color: #fff;
	text-decoration: none
}

.btns {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  background: #1b2e22;
  padding: 8px 10px;
  border-radius:3px;
  text-decoration: ;none;
  transition:all .5s ease-in;
  margin-bottom:15px
}
.btns a{color: #ffffff;text-decoration: none;}

.btns:hover, .btns:hover a {
 background: #eb5f2c;
  text-decoration: none; 
  color:#fff
}

.section7{background: #f7f7f7 ;border-top:1px solid #eee;
	padding: 4em 0em}
.section7 .red-heading{ color:#F30; font-size:28px;}
.section7  small{ font-size:16px;}
.section7 img{ float:left}
.btn-con {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5pxpx;
 
  color: #ffffff;
  font-size: 28px;
  background: #FF6600;
  padding: 8px 20px;
  transition:all 1s ease-in 
}
.btn-con a{color: #ffffff;text-decoration: none;}

.btn-con:hover, .btn-con:hover a {
  background: #1a0e0a;
  text-decoration: none;
  color:#fff
}

.animated { 
    -webkit-animation-duration: 2s; 
    animation-duration: 2s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    -webkit-animation-timing-function: linear; 
    animation-timing-function: linear; 
    animation-iteration-count:infinite; 
    -webkit-animation-iteration-count:infinite; 
} 

@-webkit-keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-50px);} 
    60% {-webkit-transform: translateY(-25px);} 
} 

@keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(-50px);} 
    60% {transform: translateY(-25px);} 
} 

.bounce { 
    -webkit-animation-name: bounce; 
    animation-name: bounce; 
}








/* Page Top */
section.page-top {
	background-color: #000;
	border-bottom: 5px solid #CCC;
	
	margin-bottom: 15px;
	min-height: 50px;
	padding: 20px;
	position: relative;
	text-align: left;
}
section.page-top ul.breadcrumb {
	background: none;
	margin: -1px 0 0;
	padding: 0;
}
section.page-top ul.breadcrumb > li {
	text-shadow: none;
	color:#fff;
}
section.page-top ul.breadcrumb > li>a {
	text-shadow: none;
	color:#fff;
}
section.page-top h2 {
	border-bottom: 5px solid #FF6600;
	color: #FFF;
	display: inline-block;
	font-weight: 200;
	margin: 0 0 -28px;
	padding: 0 0 17px;
	position: relative;
}

.page-content{ min-height:400px; padding:10px 0px 25px}
.mar-top{ margin-top:65px;}
.recentevent img{ border:5px solid #fff; box-shadow:3px 6px 6px #eee}
.recentevents img{ border:5px solid #fff; }
.embed-responsive{ margin-bottom:25px;}

.modal-header {
    min-height: 16.42857143px;
    padding: 5px 15px;
	 border-bottom:none
    /* border-bottom: 1px solid #e5e5e5; */
}
.onload img{ margin:0 auto; border:10px solid red; border-radius:6px;}
.modal-content {
   
    background-color: transparent;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    border: none;
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow:none;
    box-shadow:none
}

 @media screen and (max-width: 480px) {
header {
	line-height: 28px;
	height: 118px;
		
	
}
header.sticky {
	height: 90px;
	z-index:100050;
}
header.sticky img {
	width: 60%;
	margin: 0 auto
}
.mobile-icon{ display:none}
}




